/* needs to be calculated */
/*===========================*/
/* LANDERS                   */
/*===========================*/
/*===========================*/
/* NEW EMAIL TEMPLATES       */
/*===========================*/
/* text-links on white background */
/* CTA button on white background */
/* text on the button */
/* header background */
body {
  background-color: #ffffff;
  color: #515151;
}
#data2{
  background: url(../img/36760c8c-7bce-4389-9be0-07d79d3b55ca_4.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#data1{
  background: url(../img/ramon-mula-garcia-kDEkMtHkO4U-unsplash.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#data3{
  background: url(../img/69b5b823-d80f-475c-bdd3-33501e65f4a2_5.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#data4{
  background: url(../img/6140e9e5-b50c-4dfb-93be-4bb2d7d0d2f7_6.jpg
  );
  background-repeat: no-repeat;
  background-size: cover;
}
body .c-default {
  background-color: #ffffff;
  color: #515151;
}
body .c-default-mirror {
  background-color: #515151;
  color: #ffffff;
}
body .c-default-contrast {
  background-color: #ffffff;
  color: #000000;
}
body .c-default-desktop {
  background-color: #ffffff;
  color: #515151;
}
@media only screen and (max-width: 767px) {
  body .c-default-desktop {
    background: none;
  }
}
body .c-default-change-back {
  background-color: #e6e6e6;
}
body .c-default-change-back-min {
  background-color: #f2f2f2;
}
body .c-default-change-back-max {
  background-color: #cccccc;
}
body .c-default-change-back-ultra {
  background-color: #999999;
}
body header,
body .c-header {
  background-color: #474747;
  color: #ffffff;
}
body .c-background-transparent {
  background: transparent !important;
}
body .c-header-contrast,
body .c-footer-contrast {
  background-color: #1c1a1a;
  color: #ffffff;
}
body .c-header-change-back {
  background-color: #363333;
  color: #ffffff;
}
body .c-accent-background {
  background-color: #f01467;
}
body .c-accent-background-change {
  background-color: #f674a5;
}
body .c-accent-on-back,
body .accent {
  color: #f01467;
}
body .c-accent-on-front {
  color: #fccbde;
}
body .c-accent-on-header {
  color: #faa9c7;
}
body .c-accent-background-text {
  background-color: #f01467;
  color: #ffffff;
}
body .c-accent-on-back-mirror {
  background-color: #f01467;
  color: #ffffff;
}
body .c-accent-on-back-mirror-fade {
  background-color: #f01467;
  background-color: rgba(240, 20, 104, 0.7);
  zoom: 1;
  color: #ffffff;
}
body .c-accent-on-dark {
  color: #f9a4c4;
  text-shadow: 1px 1px 3px #000;
}
body .c-accent-fade {
  background-color: #f01467;
  background-color: rgba(240, 20, 104, 0.6);
  zoom: 1;
  color: #ffffff;
}
body .c-background-fade {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.6);
  zoom: 1;
}
body .c-background-fade-min {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.8);
  zoom: 1;
}
body .c-background-fade-mobile {
  background-color: #ffffff;
}
@media only screen and (max-width: 767px) {
  body .c-background-fade-mobile {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.8);
    zoom: 1;
  }
}
@media only screen and (max-width: 992px) {
  body .c-background-fade-tablet {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
    zoom: 1;
  }
}
@media only screen and (max-width: 767px) {
  body .c-background-only-mobile {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
    zoom: 1;
  }
}
body .c-background-fade-mirror {
  background-color: #515151;
  background-color: rgba(82, 82, 82, 0.6);
  zoom: 1;
  color: #ffffff;
}
body .c-background-fade-mirror-min {
  background-color: #515151;
  background-color: rgba(82, 82, 82, 0.9);
  zoom: 1;
  color: #ffffff;
}
body .c-accent-fade-mirror {
  background-color: #515151;
  background-color: rgba(82, 82, 82, 0.3);
  zoom: 1;
  color: #f01467;
}
body .c-text {
  color: #515151;
}
body .c-text-fade {
  color: #9e9e9e;
}
body .c-text-mirror {
  color: #ffffff;
}
body .c-text-as-button {
  color: #f01467;
}
body .button {
  background-color: #f01467;
  color: #ffffff;
}
body .c-button-change-back {
  background-color: #f34486;
}
body .c-border {
  border-color: #f01467;
}
body .c-border-as-back {
  border-color: #ffffff;
}
body .c-border-as-text {
  border-color: #515151;
}
body .c-border-as-text-fade {
  border-color: #ffffff;
}
body .c-border-top-as-header {
  border-top-color: #363333 !important;
}
body .c-border-as-accent {
  border-color: #f01467;
}
body .c-outline-as-accent {
  outline-color: #f01467;
}
body .c-border-lighten {
  border-color: #f55c96;
}
body .c-border-darken {
  border-color: #ac0b48;
}
body .c-border-as-button {
  border-color: #f01467;
}
body .c-shadow-text-lock {
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}
body .c-shadow-as-back {
  color: #515151;
  text-shadow: 1px 1px 1px #ffffff;
}
body .c-shadow-as-front {
  color: #ffffff;
  text-shadow: 1px 1px 1px #515151;
}
body .c-accent-with-shadow {
  color: #f01467;
  text-shadow: 1px 1px 1px #ffffff;
}
body #location-container ul li:hover {
  background-color: #e6e6e6;
}
body button,
body .email-button,
body .success-container {
  background-color: #f01467;
  color: #ffffff;
}
body button.noaccent,
body .email-button.noaccent,
body .success-container.noaccent {
  background: #f2367d;
}
body button:hover,
body .email-button:hover,
body .success-container:hover {
  background: #d30d58;
}
body .confirm .cc-tickbox .cc-tickbox-label a {
  color: #515151;
}
body .cc-popup {
  background-color: #515151;
  background-color: rgba(82, 82, 82, 0.5);
  zoom: 1;
}
body .cc-popup .cc-popup-content {
  background-color: #e6e6e6;
  color: #515151 !important;
}
body .cc-popup .cc-popup-content h1,
body .cc-popup .cc-popup-content h2,
body .cc-popup .cc-popup-content p,
body .cc-popup .cc-popup-content a {
  color: #515151 !important;
}
body .cc-popup .cc-popup-content li:before {
  background-color: #111;
}
body .cc-popup .cc-popup-content .cc-popup-segments {
  background-color: #fff;
}
body .cc-popup .cc-popup-content .cc-popup-segments h1,
body .cc-popup .cc-popup-content .cc-popup-segments h2,
body .cc-popup .cc-popup-content .cc-popup-segments p,
body .cc-popup .cc-popup-content .cc-popup-segments a {
  color: #111 !important;
}
body .change-span span,
body .change-active .active,
body .accent-before p::before {
  color: #f01467;
}
body .change-span-mirror span,
body .change-active-mirror .active,
body .change-hover .button-top:hover,
body .change-hover .button-side:hover {
  background-color: #f01467;
  color: #ffffff;
}
body .landing2.c-accent-background:before,
body .landing2.c-accent-background:after {
  border-left-color: #e2022a;
}
body .landing11.profiles .profile::before {
  background-color: #e6e6e6;
}
body .landing21 .success .c-accent-on-back {
  color: #faa9c7;
}
body .landing53 .success .c-accent-on-back {
  color: #515151;
  text-shadow: 1px 1px 1px #ffffff;
}
body .cc-fix-link .confirm .cc-tickbox .cc-tickbox-label a {
  color: #ffffff;
}
body .landing39.overlay {
  background: linear-gradient(
    to right,
    #515151 0%,
    rgba(0, 0, 0, 0) 10%,
    rgba(0, 0, 0, 0) 90%,
    #515151 100%
  );
}
body .landing43 .text::after {
  border-top-color: #363333 !important;
}
body .landing53.overlay {
  background: #f01467;
  background: -moz-linear-gradient(top, #f01467 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f01467 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f01467 0%, #ffffff 100%);
}
body .landing61 select,
body .landing61 input {
  color: #515151;
  border-color: #f55c96;
}
body .bubble::before {
  border-bottom-color: #f01467;
}
body .bubble::after {
  border-bottom-color: #ffffff;
}
body .bubble2 {
  border-color: #ffffff;
}
body .bubble2::before {
  border-top-color: #ffffff;
}
body .bubble2::after {
  border-top-color: #515151;
}
body .buzz::before {
  background-color: #f01467;
}
body .landing1pre .content {
  text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, 1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
}
body .landing1pre .overlay.background-overlay-left {
  background: #ffffff;
  background: -moz-linear-gradient(right, #ffffff 0%, transparent 100%);
  background: -webkit-linear-gradient(right, #ffffff 0%, transparent 100%);
  background: linear-gradient(to right, #ffffff 0%, transparent 100%);
}
body .landing1pre .overlay.background-overlay-right {
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 0%, transparent 100%);
  background: -webkit-linear-gradient(left, #ffffff 0%, transparent 100%);
  background: linear-gradient(to left, #ffffff 0%, transparent 100%);
}
body .prelanders .img-cnt .img {
  border-color: #f01467;
}
body .prelanders .profile .img,
body .prelanders .checkmark::after {
  border-color: #ffffff;
}
body .prelanders .slope::before {
  border-right-color: #ffffff;
}
body .prelanders .slope::after {
  border-left-color: #ffffff;
}
